Subject: Re: bug#30757: Better manipulation (suppressing, examining type) of warnings from *Warnings* buffer

From: Robert Pluim <[email-masked]>
Date: Mon, 12 Mar 2018 12:04:31 +0100

Noam Postavsky <[email-masked]> writes:

> Robert Pluim <[email-masked]> writes:
>
>> Yes. I'm stuck between being precise but verbose, and more general and
>> succinct, and expressing the permanence of the resulting change. I've
>> make another attempt, although I'm still not entirely happy with it,
>> especially since the button texts are now quite long (I thought about
>> using the verb 'hide', but that's not accurate either).
>
> Perhaps taking Drew's suggestion to popup a *Help* window would give
> more room to be descriptive?

It would, but I thought the target user here was someone who doesn't
necessarily know much about how to configure stuff in Emacs, but just
wants to disable an annoying warning, so a long verbose detailed
*Help* window might be counter-productive.

Robert